(new) liblilv-0-0_0.4.2-1_amd64.deb optional libs
library for simple use of LV2 plugins
 Lilv (formerly SLV2) is a library for LV2 hosts intended to make using
 LV2 Plugins as simple as possible (without sacrificing capabilities).
 .
 This package provides the shared library.
(new) liblilv-dev_0.4.2-1_all.deb optional libdevel
library for simple use of LV2 plugins (development files)
 Lilv (formerly SLV2) is a library for LV2 hosts intended to make using
 LV2 Plugins as simple as possible (without sacrificing capabilities).
 .
 This package provides the development files.
(new) liblilv-doc_0.4.2-1_all.deb optional doc
library for simple use of LV2 plugins (documentation)
 Lilv (formerly SLV2) is a library for LV2 hosts intended to make using
 LV2 Plugins as simple as possible (without sacrificing capabilities).
 .
 This package provides the documentation files.
(new) lilv-utils_0.4.2-1_amd64.deb optional sound
library for simple use of LV2 plugins (runtime files)
 Lilv (formerly SLV2) is a library for LV2 hosts intended to make using
 LV2 Plugins as simple as possible (without sacrificing capabilities).
 .
 This package provides the following utilities:
  * lv2info - Extract information about an LV2 plugin.
  * lv2jack - Run an LV2 plugin as a JACK application.
  * lv2ls - List all installed LV2 plugins.
(new) lilv_0.4.2-1.debian.tar.gz optional libs
(new) lilv_0.4.2-1.dsc optional libs
(new) lilv_0.4.2.orig.tar.bz2 optional libs
(new) python-lilv_0.4.2-1_amd64.deb optional python
library for simple use of LV2 plugins (Python bindings)
 Lilv (formerly SLV2) is a library for LV2 hosts intended to make using
 LV2 Plugins as simple as possible (without sacrificing capabilities).
 .
 This package provides the Python bindings.
Changes: lilv (0.4.2-1) unstable; urgency=low
 .
  * Initial release (Closes: #625791).


Override entries for your package:

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 625791 


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to